<?php include "core/menu.php" ?>
<div></div>
							
			</div>
			<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
			<?php include ('config/config.php');
function deconnexion()
{
	$_SESSION = array(); //Destruction des variables.
	session_destroy(); //Destruction de la session.
	?>
	<script language="JavaScript">
	<!--
	window.location.href="index.php"
	//-->
	</script>
	<?php
}

mysql_select_db($realmd);

if ($_SESSION['logged'] == 0)
{ 
if ($_SESSION['logged'] == 0)
{
			echo "
<h4><center><b>Connectez vous pour accedez a cette partie</center></b></h4><br>
<center>
<form action=\"connexion.php?action=connexion\" method=\"post\">
<b>Nom de compte :</b></font><br/><input type=\"text\" name=\"pseudo\"><br />
<b>Mot de passe  :</b></font><br/><input type=\"password\" name=\"pass\"><br /><br />
<input type=\"submit\" value=\"Connexion\" name=\"connexion\" >
</center></form>";
			}
			else
			{
			echo "
<h3><center><b>Une erreur est survenue merci de la signaler au WebMaster</center></b></h3>
<center><a href=\"membre.php\">Retour</a></center>";
			}
}
else
{
if ($alow_connexion == 0)
{
?>
<center><h2><u>Gestion de compte :</u><h2></center>
<center><h3>La gestion de compte est en maintenance.<h3></center>
<meta http-equiv="refresh" content="5;url=index.php" />
<center>Vous alez être redirige dans 5 secontes !</center>
<?php
}
else
{
?>
	<?php
mysql_select_db($realmd,$connexion) or die(mysql_error());
		$post = $_SESSION['id'];
			$sql="SELECT * FROM account WHERE id='$post'";
			$resultat=mysql_query($sql) or die ("Erreur requette SQL");
			$info=mysql_fetch_array($resultat);?>
<center><h2>Gestion de Compte :</h2><br />
	Bienvenue, <b><?php echo $_SESSION['username']; ?>!<br /></b>
	Adresse email : <b><?php echo $info["email"];  ?></b><br />
	Expansion du compte : <b><?php  if ($info["expansion"] ==0) echo 'World of Warcraft classique';  
	if ($info["expansion"] ==1) echo 'The Burning Crusade';
	if ($info["expansion"] ==2) echo 'Wrath of The Lich King';
	if ($info["expansion"] ==3) echo 'Cataclysme';
	?></b>
<?php ?>
</b><br />
	Point <img src="img/ptss.png" />: <b><?php echo $info["dp"]; ?>
</b><br />
<a href="point.php"><img src="img/btCreditezNoClic.png" /><br></a>
<br><br>
<a href="mpass.php"><img src="img/mdp.png" /><br></a>
<a href="mmail.php"><img src="img/email.png" /><br></a>
<a href="mexp.php"><img src="img/exp.png" /><br></a>
<a href="listtop.php"><img src="img/top.png" /><br></a>
</b>
 <?php
 mysql_select_db($realmd,$connexion) or die(mysql_error());
 $myid = $_SESSION['id'];
 
			$resultat2=mysql_query("SELECT * FROM account WHERE id='$myid'") or die ("Erreur requette SQL");
			$myacc=mysql_fetch_array($resultat2);
$ilest = date("Y-m-d H:i:s");

mysql_select_db($characters,$connexion);
if (!$_SESSION['logged']) // Les opérations de quand on est loggé
{
	$_SESSION['logged'] = false;
	$_SESSION['securite'] = 0;
}
if (isset($_GET['deconnexion']))
{
	deconnexion();
}
?>

      &nbsp;&nbsp;&nbsp;&nbsp;<a href="membre.php?deconnexion" class="deconnexion"> Deconnexion</a>

		  <br />
          <br />
          <br />
<?php
}
}
?>
</div>
<a href="http://www.rpg-paradize.com/?page=vote&vote=36545" target=_blank>
      <img src="http://www.rpg-paradize.com/vote.gif" border=0>
</a>             <a href='http://www.gowonda.com/vote.php?server_id=4813' target='_blank'><img src='http://www.gowonda.com/vote.gif' border='0' width='90' height='60' /></a>
                 <a href="http://topg.org/World-Of-Warcraft/in-360880" target="_blank"><img src="http://topg.org/topg1.gif" border="0" alt="wow private servers"></a>
                 <!--Begin GameSites200 Vote--><p><a href="http://www.gamesites200.com/wowprivate/in.php?id=11146"><img src="http://www.gamesites200.com/wowprivate/vote.gif" alt="Vote on the World of Warcraft Private Servers Top 200" border="0"></a><br><a href="http://www.gamesites200.com/wowprivate/"><img src="http://www.gamesites200.com/track.gif" alt="World of Warcraft Private Servers Top 200 - List of WoW Private Servers" border="0"></a></p><!--End Game Sites 200 Code-->
					<div class="spacer"></div>
				</div>
			</div>

			<?php include "core/end.php" ?>